Bug 427433 - maybe move to http://ayaspell.sourceforge.net/ dictionary ?
maybe move to http://ayaspell.sourceforge.net/ dictionary ?
Product: Fedora
Classification: Fedora
Component: hunspell-ar (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-03 14:41 EST by Caolan McNamara
Modified: 2008-09-11 12:57 EDT (History)
0 users

See Also:
Fixed In Version: f-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-28 12:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
sample patch to .spec (3.46 KB, patch)
2008-01-03 14:41 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2008-01-03 14:41:46 EST
Maybe we should re-base the hunspell-ar dictionaries on the dictionary released
at the above URL. Seems the more active project, though I'm utterly ill-equipped
to determine if it is better or not.

I attach a sample patch to the .spec to do the conversion if desired. (an
additional cvs delete buckwalter2unicode.py would also be indicated)
Comment 1 Caolan McNamara 2008-01-03 14:41:46 EST
Created attachment 290767 [details]
sample patch to .spec
Comment 2 Dan Kenigsberg 2008-04-28 11:57:36 EDT
I was convinced (by Khaled Hosny) that ayaspell is indeed better. For one's, it
is much lighter, but also when considering accuracy.

Too bad I'm committing this only for F-10. What d'ya say, should I try to push
it to F-9, too, after it is released?
Comment 3 Caolan McNamara 2008-04-28 12:34:50 EDT
Totally your own decision :-), I just wanted to raise that there seemed to be a
more active ar dictionary project around.
Comment 4 Dan Kenigsberg 2008-04-28 12:38:28 EDT
no doubt about that. I was asking because you are probably much more acquainted
with the Fedora release process.
Comment 5 Muayyad Alsadi 2008-06-27 13:49:58 EDT
I vote for ayaspell for fedora 9
Comment 6 Fedora Update System 2008-06-29 08:32:39 EDT
hunspell-ar-0.20080110-1.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-09-11 12:57:01 EDT
hunspell-ar-0.20080110-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.